{
  "Environment": "dev",
  "TencyZipsBucket": "jamkazam-tency-uploads",
  "TENCY_ZIPS_BUCKET": "jamkazam-tency-uploads",
  "TencyJamTracksBucket": "jamkazam-tency-202410",
  "TENCY_JAMTRACKS_BUCKET": "jamkazam-tency-202410",
  "AwsBucket": "jamkazam-staging",
  "AWS_BUCKET": "jamkazam-staging",
  "AwsBucketPublic": "jamkazam-staging-public",
  "AWS_BUCKET_PUBLIC": "jamkazam-staging-public",
  "EfsId": "fs-0c6e24466df585bff",
  "VpcId": "vpc-0b77b2557b7128087",
  "SubnetIds": "subnet-085e9ab833dc7e32a",
  "SgIds": "sg-0b2279b3a0966593f",
  "MountPath": "/lambda",
  "JamTrackContainerPath": "727401853962.dkr.ecr.us-east-1.amazonaws.com/jamkazam/jamtrack-lambda:1.0.0",
  "DbName": "jam",
  "DB_NAME": "jam",
  "DbHost": "int.jamkazam.com",
  "DB_HOST": "int.jamkazam.com",
  "DbPass": "ct2Es6DsZDjuTyh9WHRFrn4mQfhh62P8",
  "DB_PASSWORD": "ct2Es6DsZDjuTyh9WHRFrn4mQfhh62P8",
  "DbUser": "lambda",
  "DB_USER": "lambda",
  "FFMPEG_PATH": "/opt/bin/ffmpeg",
  "FFMPEG_PATH_MP3": "/opt/bin/ffmpeg",
  "JMEP_DIR": "/var/task/shared/jmep",
  "END_ON_FAIL": "1",
  "AWS_REGION": "us-east-1"
}
